import request from '@/utils/request';

// 获取当前活动事件列表
export function getActiveEventList() {
    return request({
        url: '/api/event_management/event/notice_bar',
        method: 'get'
    });
}